/* 
Theme Name:		 Twenty Seventeen Child
Theme URI:		 http://www.websitebundles.com/
Description:	 Theme by Site <a href=\"http://childthemegenerator.com/\">http://childthemegenerator.com/</a>
Author:			 WebsiteBundles
Author URI:		 http://childthemegenerator.com/
Template:		 twentyseventeen
Version:		 1.0.0
Text Domain:	 Twenty-Seventeen-child
-------------------------------------------------------------- */ 

/* =Theme customization starts here
------------------------------------------------------- */

.page-one-column .panel-content .wrap {
		max-width: 80%;
	}

.entry-content .more-link:before {
	content: "";
	display: block;
	margin-top: 1em;
}

.entry-header .entry-title {
	margin-bottom: 0.25em;
	display: none;
}

.main-navigation a:hover {
	color: #767676;
	color: #d52727;
}

.navigation-top a {
	color: #222;
	color: #5aafff;
	font-weight: 600;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.navigation-top {
	background: #fff;
	background: #000;
	border-bottom: 1px solid #eee;
	border-top: 1px solid #eee;
	font-size: 17px;
	font-size: 1.1rem;
	position: relative;
	
	
}

.navigation-top .current-menu-item > a,
.navigation-top .current_page_item > a {
	color: #767676;
	color: #d52727;
}

.main-navigation ul ul {
	padding: 0 0 0 1em;
	font-size: 1rem;
	line-height: 1rem;
	background-color: #767676;
	
	background-color: #333333;
	border: solid 1px #5aafff;;
}

.wrap {
	padding: 1em 0 0 0;
	color: #5aafff;
	max-width: 1200px;
	margin-top: .5em;
	
}


.dept {
	padding: 0em 0 .25em 0;
	color: #5aafff;
	text-align: center;
	color: #ffffff;
	margin-bottom: .25em;
	font-size: 16px;
	font-size: 1rem;
}


